@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(image/bk2.gif);
	background-repeat : repeat-y;
	background-position : center;
	background-color: #FFFFFF !important;/*666666*/
}
#imga {padding: 3px;border : 1px solid #CBCFCE; margin: 5px;}
#imgb {padding: 3px;border : 1px solid #CBCFCE;margin-right: 5px; }
.title_box_all {
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	border: 1px solid #b3b2b2;
}
h1 { display:inline;
}

h2 {font-size:18px;
    display:inline;
}

.sub_item {
height: 233px;
padding-right:8px;padding-top:3px;padding-bottom:3px;padding-left:8px;margin-right:3px;
 border: 1px solid #699900; 
 FONT-SIZE: 12px; COLOR: #699900;  TEXT-DECORATION: none;
		
}
.sub_item:hover {

height: 233px;background-color: #8EA550;margin-right:3px;
	FONT-SIZE: 12px; COLOR: #ffffff;  TEXT-DECORATION: none;
	padding-right:8px;padding-top:3px;padding-bottom:3px;padding-left:8px;
}

.nav_new {FONT-SIZE: 12px;
COLOR: #333333;  TEXT-DECORATION: none;
		
}
.nav_new:hover {FONT-SIZE: 12px;
COLOR: #333333;  text-decoration: underline;
}

.sub_item2 {
height: 233px;background-color: #8EA550;margin-right:3px;
	FONT-SIZE: 12px; COLOR: #ffffff;  TEXT-DECORATION: none;
	padding-right:8px;padding-top:3px;padding-bottom:3px;padding-left:8px;
		
}
.sub_price {font-family: Tahoma;
	FONT-SIZE: 13px; COLOR: #9B262E;  TEXT-DECORATION: none;
	}

.sub_price2 {font-family: Tahoma;
	FONT-SIZE: 13px; COLOR: #666666;  TEXT-DECORATION: none;
	}

.omey_3t {
	font-family: "�L�n������", "�ө���", "�s�ө���";
	font-weight: bold;
	font-size: 10pt;
	color: #222222;
	text-decoration: none;
	line-height: 28px;
	
}
.omey_4t {
	font-family: "�L�n������", "�ө���", "�s�ө���";
	font-weight: bold;
	font-size: 13pt;
	color: #555555;
	text-decoration: none;
	line-height: 28px;
	
}

.omey_4 {
	font-family: "�ө���", "�s�ө���";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 22px;
	}
	
	.omey_5 {
	font-family: "�ө���", "�s�ө���";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 22px;
	background-image: url(../image/20120222_5.gif);background-repeat : no-repeat;
	background-position :1px 6px;
	padding-left:18px;
	}
#sel_cc {
		FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none;
	 padding-left:30px; padding-top:8px ;
}
#sel_cc:hover {
	FONT-SIZE: 12px; COLOR: #E56200;  TEXT-DECORATION: none;
	 padding-left:30px; padding-top:8px ;
}

.item_title {
	font-family: "�L�n������", "�ө���", "�s�ө���";
	font-weight: bold;
	font-size: 11pt;
	color: #ffffff;
	text-decoration: none;
	line-height: 28px;
	
}

.item_title2 {
	font-family: Tahoma;;
	font-weight: bold;
	font-size: 11pt;
	color: #ffffff;
	text-decoration: none;
	
	
}
.omey_3 {
	font-family: "�ө���", "�s�ө���";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
	}
	
	.omey_8 {
	font-family: "�ө���", "�s�ө���";
	font-weight: bold;
	font-size: 16px;
	color: #FE6902;
	text-decoration: none;
	
	}


#sel_item {
	height: 22px;
	FONT-SIZE: 12px; COLOR: #333333;  TEXT-DECORATION: none
	;background-image: url(../image/lftt_m3.gif) ;cursor:pointer;
	 padding-top:8px;  padding-bottom:0px ; border-bottom : 1px dotted #b3b3b3;
}
#sel_item:hover {
	FONT-SIZE: 12px; COLOR: #ffffff;  TEXT-DECORATION: none;
	background-image: url(../image/lftt_m2.gif);background-repeat : no-repeat;background-position : center;cursor:pointer;
	 padding-top:8px; padding-bottom:0px ; border-bottom : 1px dotted #b3b3b3;
}


.hoticon {
	FONT-SIZE: 12px; COLOR: #333333; 
		text-decoration: none;
}

.hoticon:hover {
	FONT-SIZE: 12px; COLOR: #E32900; 
		text-decoration: none;
	
}

.topicon {
	FONT-SIZE: 12px; COLOR: #898989; 
		text-decoration: none;
}

.topicon:hover {
	FONT-SIZE: 12px; COLOR: #FB7A05; 
		text-decoration: none;
	
}

.topicon2 {
	FONT-SIZE: 12px; COLOR: #898989; 
		text-decoration: none;
}
.topicon3 {
	FONT-SIZE: 12px; COLOR: #B4D56A; 
		text-decoration: none;
}
.topicon4 {
	FONT-SIZE: 12px; COLOR: #2C4001; 
		text-decoration: none;
}

.topicon5 {
	FONT-SIZE: 12px; COLOR: #2C4001; 
		text-decoration: none;
}

.topicon5:hover {
	FONT-SIZE: 12px; COLOR: #FB7A05; 
		text-decoration: none;
	
}




#homeimg {

opacity:1;-moz-opacity:1;-khtml-opacity: 1; filter:alpha(opacity=100);cursor:pointer;
	

}
#homeimg:hover { 
	
	opacity:0.5;-moz-opacity:0.5;-khtml-opacity: 0.5; filter:alpha(opacity=50);cursor:pointer;
}

#homeimg2 {background-color: #E4E4E4;color:#000000; opacity:0.7;-moz-opacity:0.7;-khtml-opacity: 0.7; filter:alpha(opacity=70);cursor:pointer;border : 1px solid #ffffff; 
}
#homeimg2:hover { background-color: #F7931E; color:#ffffff;opacity:1;-moz-opacity:1;-khtml-opacity: 1; filter:alpha(opacity=100);cursor:pointer ;border : 1px solid #FE6902; 	
}
#homeimg3 {background-color: #F7931E; color:#ffffff;opacity:1;-moz-opacity:1;-khtml-opacity: 1; filter:alpha(opacity=100);cursor:pointer ;border : 1px solid #FE6902; 	
}

#homeimg4 { border : 1px solid #ffffff; cursor:pointer ;
}
#homeimg4:hover { border : 1px solid red; cursor:pointer ;
}

#homeimg4a { opacity:1;-moz-opacity:1;-khtml-opacity: 1; filter:alpha(opacity=100);cursor:pointer;
}
#homeimg4a:hover { opacity:0.9;-moz-opacity:0.9;-khtml-opacity: 0.9; filter:alpha(opacity=90);cursor:pointer;
}

#homeimg5 {background-color: #E4E4E4;color:#555555;  cursor:pointer;border : 1px solid #ffffff; 
}
#homeimg5:hover { background-color: #F7931E; color:#ffffff;cursor:pointer ;border : 1px solid #FE6902; 	
}
#homeimg6 { border : 1px solid #808080; cursor:pointer ;

}
#homeimg6:hover { border : 1px solid red; cursor:pointer ;
}


.run {
	font-family: �ө���;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

.tophome {
	font-family: Tahoma;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}

.tophome:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #F05F02;
	text-decoration: none;
	
}

.home_title {
	COLOR: #699900;
	font-family: "�ө���";
	font-size: 12px;
	LINE-HEIGHT: 150%;
	}

.w12link2 {
	font-family: "�ө���";
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.w12link {
	font-family: "�ө���";
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.w12link:hover {
	font-family: "�ө���";
	font-size: 12px;
	color: #F05F02;
	text-decoration: none;
	
}

.b12link {
	font-family: "�ө���";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

.b12link:hover {
	font-family: "�ө���";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	
}





.fontall {
	COLOR: #996666;
	font-family: "�s�ө���";
	LINE-HEIGHT: 150%;
	
	list-style-image:  url("vv.gif");
}

.font_size12 {font-family: "�s�ө���"; FONT-SIZE: 12px; LINE-HEIGHT: 22px; TEXT-DECORATION: none}
.font_size16 {font-family: "�s�ө���"; FONT-SIZE: 16px; LINE-HEIGHT: 120%;  TEXT-DECORATION: none}

.boxicon_54 {
	display: none;
	text-decoration: none;
}

.t_1_noline {
	font-family: Tahoma;
	font-size: 19px;
	line-height: 12px;
	color: #000000;
	text-decoration: underline;
}

.t_1_noline:hover {
	font-family: Tahoma;
	font-size: 19px;
	line-height: 12px;
	color: #000000;
	text-decoration: none;
	
}

.more_noline {
	font-family: Tahoma;
	font-size: 9px;
	line-height: 12px;
	color: #000000;
	text-decoration: underline;
}

.more_noline:hover {
	font-family: Tahoma;
	font-size: 9px;
	line-height: 12px;
	color: #000000;
	text-decoration: none;
	
}


.point {
	font-family: Tahoma;
	font-size: 12px;
	LINE-HEIGHT: 160%;
	color: #000000;
	margin-left:-26px;

}

.t000000_12_noline2 {
	font-family: "�s�ө���","�L�n������";FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 120%; TEXT-DECORATION: none ; 
	letter-spacing: 1px;
}
.t009EE0_12_noline2 {
	font-family: "�s�ө���","�L�n������";FONT-SIZE: 12px; COLOR: #009EE0; LINE-HEIGHT: 120%; TEXT-DECORATION: none ; 
	letter-spacing: 1px;
}
.t000000_12_noline3 {
	font-family: "�s�ө���","�L�n������";FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none ; 
	letter-spacing: 1px;
}
.t000000_12_noline4 {
	font-family: "�s�ө���","�L�n������";FONT-SIZE: 12px; COLOR: #3E3D40; LINE-HEIGHT: 150%; TEXT-DECORATION: none ; 
	letter-spacing: 1px;
}

#title_1 {
	height: 21px;
	FONT-SIZE: 12px; COLOR: #EA5E86; LINE-HEIGHT: 120%; TEXT-DECORATION: none
	;background-image: url(../image/tittle_1.gif);cursor:pointer;background-repeat: no-repeat;	
}
#title_1:hover {
	FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 120%; TEXT-DECORATION: none;
	background-image: url(../image/tittle_1f.gif) ;cursor:pointer;	background-repeat: no-repeat;
}
#title_2 {
	height: 21px;
	 COLOR: #EA5E86;
	background-image: url(../image/tittle_2.gif);cursor:pointer;background-repeat: no-repeat;	
}
#title_2:hover {
	FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 120%; TEXT-DECORATION: none;
	background-image: url(../image/tittle_2f.gif) ;cursor:pointer;	background-repeat: no-repeat;
}
#title_3 {
	height: 21px;
	FONT-SIZE: 12px; COLOR: #EA5E86; LINE-HEIGHT: 120%; TEXT-DECORATION: none
	;background-image: url(../image/tittle_3.gif);cursor:pointer;background-repeat: no-repeat;	
}
#title_3:hover {
	FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 120%; TEXT-DECORATION: none;
	background-image: url(../image/tittle_3f.gif) ;cursor:pointer;	background-repeat: no-repeat;
}

#title_4 {
	height: 21px;
	FONT-SIZE: 12px; COLOR: #EA5E86; LINE-HEIGHT: 120%; TEXT-DECORATION: none
	;background-image: url(../image/f.gif);cursor:pointer;background-repeat: no-repeat;	
}
#title_4:hover {
	FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 120%; TEXT-DECORATION: none;
	background-image: url(../image/f_f.gif) ;cursor:pointer;	background-repeat: no-repeat;
}

#add_1 {
	height: 21px;
	FONT-SIZE: 12px; COLOR: #EA5E86; LINE-HEIGHT: 120%; TEXT-DECORATION: none
	;background-image: url(../image/add.gif);cursor:pointer;background-repeat: no-repeat;	
}
#add_1:hover {
	FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 120%; TEXT-DECORATION: none;
	background-image: url(../image/add_f.gif) ;cursor:pointer;	background-repeat: no-repeat;
}
#add_2 {
	height: 18px;
	FONT-SIZE: 12px; COLOR: #EA5E86; LINE-HEIGHT: 120%; TEXT-DECORATION: none
	;background-image: url(../image/add2.gif);cursor:pointer;background-repeat: no-repeat;	background-position :right;
	opacity:1;-moz-opacity:1;-khtml-opacity: 1; filter:alpha(opacity=100);
}
#add_2:hover {
	FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 120%; TEXT-DECORATION: none;
	background-image: url(../image/add2_f.gif) ;cursor:pointer;	background-repeat: no-repeat;background-position :right;
	opacity:0.5;-moz-opacity:0.5;-khtml-opacity: 0.5; filter:alpha(opacity=70);
}
#add_3 {
	height: 18px;
	FONT-SIZE: 12px; COLOR: #EA5E86; LINE-HEIGHT: 120%; TEXT-DECORATION: none
	;background-image: url(../image/add2.gif);cursor:pointer;background-repeat: no-repeat;	background-position :right;
	
}
#add_3:hover {
	FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 120%; TEXT-DECORATION: none;
	background-image: url(../image/add3_f.gif) ;cursor:pointer;	background-repeat: no-repeat;background-position :right;
	padding-right:25px;
}